@font-face {
  font-family: 'JosefinSans-Light';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url('../fonts/JosefinSans-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'JosefinSans-Bold';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url('../fonts/JosefinSans-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'JosefinSans-Medium';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url('../fonts/JosefinSans-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'JosefinSans-Regular';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url('../fonts/JosefinSans-Regular.ttf') format('truetype');
}